/* ==========================================================================
FONT FILES
========================================================================== */
@font-face {
	font-family: 'Raleway-Light';
	src: url('../fonts/Raleway-Light.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Raleway-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/Raleway-Light.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Raleway-Light.woff') format('woff'), /* Pretty Modern Browsers */
	url('../fonts/Raleway-Light.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../fonts/Raleway-Light.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Raleway-Regular';
	src: url('../fonts/Raleway-Regular.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/Raleway-Regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Raleway-Regular.woff') format('woff'), /* Pretty Modern Browsers */
	url('../fonts/Raleway-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../fonts/Raleway-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Raleway-Bold';
	src: url('../fonts/Raleway-Bold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/Raleway-Bold.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Raleway-Bold.woff') format('woff'), /* Pretty Modern Browsers */
	url('../fonts/Raleway-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
	url('../fonts/Raleway-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
}
/* ==========================================================================
GLOBAL
========================================================================== */
body {
	background-color: #fff!important;
	color: #525252!important;
}
p {
	font-family: 'Raleway-Light';
	font-weight: 600;
	font-size: 15px;
    margin: 0 0 15px;
}
p > span {
	font-family: 'Raleway-Light';
	font-weight: 600!important;
}
ul li {
	font-family: 'Raleway-Light';
	font-weight: 600;
	font-size: 15px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway-Bold'!important;
}
a:hover, a:focus {
    text-decoration: none!important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #888!important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #888!important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #888!important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #888!important;
}
.btn-custom {
	background-color: #bca480!important;
	border-color: #bca480!important;
	border-radius: 0!important;
	color: #fff!important;
	text-transform: uppercase!important;
	padding: 20px!important;
}
.btn-custom:hover {
	background-color: #545454!important;
	border-color: #545454!important;
}
.jumbotron {
	background-repeat: no-repeat!important;
	-webkit-background-size :cover!important;
	-moz-background-size :cover!important;
	-o-background-size :cover!important;
	-ms-background-size :cover!important;
	background-size:cover!important;
}
.site-inner a {
	color: #bca480!important;
}
/* ==========================================================================
HEADER
========================================================================== */
.header-image .site-title>a {
    background: url(../images/logo.png) left top no-repeat transparent!important;
    min-height: 60px!important;
    background-size: contain!important;
}
#shiftnav-toggle-main .shiftnav-main-toggle-content {
    padding: 10px 0px 0 10px!important;
}
#nav {
	display: none;
}
.title-area {
	width: 25%!important;
}
.site-header .widget-area {
	width: 75%!important;
}
.site-header .widget-area ul {
	margin-top: 10px!important;
}
.site-header .widget-area a {
	font-family: 'Raleway-Regular';
	text-transform: uppercase;
	font-size: 14px;
	color: inherit;
}
header ul.menu li {
	display: inline-block;
	padding: 0 20px;
}
header ul.menu li:last-child {
	padding: 0 0 0 20px;
}
/* ==========================================================================
HOME PAGE
========================================================================== */
.shiftnav-inner {
    padding: 49px 0!important;
}
.shiftnav .shiftnav-panel-close {
    top: 0;
    padding: 7px 14px!important;
}
.shiftnav .shiftnav-panel-close .fa-remove:before, 
.shiftnav .shiftnav-panel-close .fa-close:before, 
.shiftnav .shiftnav-panel-close .fa-times:before {
    font-size: 35px;
    color: #fff;
}
.shiftnav {
    width: 100%!important;
    max-width: 100%!important;
}
.shiftnav ul.shiftnav-menu li.menu-item {
    text-align: center;
    text-transform: uppercase;
}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item > .shiftnav-target {
    font-weight: 700!important;
    color: #BCA480!important;
}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target {
	background: #BCA480!important;
	color: #fff!important;
}
.shiftnav.shiftnav-skin-light ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover {
	background: #BCA480!important;
	color: #fff!important;
}
/* ==========================================================================
HOME PAGE
========================================================================== */
.home .jumbotron {
	background-position: center center!important;
	height:65vh;
}
.home .site-inner {
	padding: 0 0 40px;
    border-top: 10px solid #bca480;
    border-bottom: 10px solid #bca480;
}
.home .introduction {
	padding: 40px 0;
}
.home .welcome {
	width: 780px;
	max-width: 100%;
	margin: auto;
}
.home .welcome p {
	font-family: 'Raleway-Light';
    text-align: center;
    font-weight: 600;
}
/* ==========================================================================
BARRISTERS PAGE
========================================================================== */
.post-type-archive-barrister .jumbotron {
	background-position: 0px 45%!important;
    height: 350px;
    width: 105%;
    margin-bottom: 0;
}
.post-type-archive-barrister .site-inner {
	padding: 0px;
    border-top: 10px solid #bca480;
    border-bottom: 10px solid #bca480;
}
.post-type-archive-barrister .senior-counsel {
	background-color: #f5f5f5!important;
	padding: 40px 0;
}
.post-type-archive-barrister .barristers {
	padding: 40px 0;
}
.post-type-archive-barrister .readers {
	background-color: #f5f5f5!important;
	padding: 40px 0;
}
.post-type-archive-barrister .content {
    padding: 0;
    background: transparent;
}
.post-type-archive-barrister .post-header h2 {
	color: #BCA480;
	text-transform: uppercase;
	text-align: left;
	margin: 0;
}
.post-type-archive-barrister .post-list .itemMetaHolder {
	text-align: center;
}
.post-type-archive-barrister .post-list img {
	margin: 40px auto 20px;
	border:1px solid #545454;
}
.post-type-archive-barrister .post-list h5 {
    text-transform: initial;
    color: #333!important;
}
.post-type-archive-barrister .post-list p {
	color: #bca480;
	text-align: center;
	text-transform: uppercase;
}
.post-type-archive-barrister aside {
	display: none;
}
.hide {
	display: none;
}
/* ==========================================================================
CLERK PAGE
========================================================================== */
.page-template-clerk-page .jumbotron {
	background-position: center top!important;
	height:350px;
}
.page-template-clerk-page .site-inner {
	padding: 0 0 40px;
    border-top: 10px solid #bca480;
    border-bottom: 10px solid #bca480;
}
.page-template-clerk-page .site-inner h2 {
	color: #bca480;
	text-align: left;
	text-transform: uppercase;
}
.page-template-clerk-page .itemMetaHolder {
	text-align: center;
}
.page-template-clerk-page .itemMetaHolder img {
	margin: 40px auto 20px;
	border:1px solid #545454;
}
.page-template-clerk-page .itemMetaHolder h5 {
    text-transform: initial;
    color: #333!important;
}
/* ==========================================================================
READERS PAGE
========================================================================== */
.page-template-readers-page .jumbotron {
	background-position: center 60%!important;
	height:350px;
}
.page-template-readers-page .site-inner {
	padding: 0 0 40px;
    border-top: 10px solid #bca480;
    border-bottom: 10px solid #bca480;
}
.page-template-readers-page .site-inner h2 {
	color: #bca480;
	text-align: left;
	text-transform: uppercase;
}
.page-template-readers-page .site-inner ul {
	margin-bottom: 20px;
}
.page-template-readers-page .site-inner ul li {
	list-style: disc;
    margin-left: 20px;
}
/* ==========================================================================
CONTACT PAGE
========================================================================== */
.page-template-contact-page .jumbotron {
	background-position: center 35%!important;
	height:350px;
}
.page-template-contact-page .site-inner {
	padding: 0 0 40px;
    border-top: 10px solid #bca480;
    border-bottom: 10px solid #bca480;
}
.page-template-contact-page .site-inner h2 {
	color: #bca480;
	text-align: left;
	text-transform: uppercase;
	margin-bottom: 30px;
}
.page-template-contact-page .site-inner h3 {
	background: #bca480;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
    padding: 10px 20px;
    margin-bottom: 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;	
}
.page-template-contact-page .site-inner a {
	color: #525252;
}
.page-template-contact-page .site-inner a:hover {
	text-decoration: underline!important;
}
.page-template-contact-page .frame .content {
	padding: 0px;
}
.page-template-contact-page .acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}
.page-template-contact-page .acf-map img {
   max-width: inherit !important;
}
/* ==========================================================================
SINGLE BARRISTER
========================================================================== */
.single .site-inner {
    border-top: 10px solid #bca480;
    border-bottom: 10px solid #bca480;
}
.single .entry-footer {
	display: none;
}
.single .itemMetaHolder img {
	border: 1px solid #545454;
	margin-bottom: 20px;
}
.single .content {
    padding: 0!important;
    background: transparent!important;
}
.single .entry-header {
	display: none;
}
.single .site-inner .post-header h2 {
	text-align: left;
	text-transform: capitalize;
	font-size: 26px;
	color: #BCA480;
}
.single .site-inner .post-header p {
	color: #bca480;
	text-align: left;
	text-transform: uppercase;
	font-weight: 400;
}
.single .site-inner .post-content {
	margin-bottom: 20px;
}
.single .site-inner .post-content h4 {
	text-transform: uppercase;
	font-weight: 400;
	margin-top: 0px;
}
.single .site-inner .entry-content a {
	color: #bca480!important;
}
.single .site-inner .entry-content a:hover {
	text-decoration: underline!important;
}
.single table tbody,
.single table tr td {
	border:0!important;
	font-family: 'Raleway-Light';
	font-size: 15px;
	font-weight: 600;
}
.single aside {
	display: none;
}
/* ==========================================================================
FOOTER
========================================================================== */
footer {
	padding: 40px 0 0!important;
	background-color: #3b3e43!important;
	line-height: 1.6em!important;
	font-family: 'Raleway-Light';
	font-weight: 600;
}
footer p {
	text-align: center;
	font-family: 'Raleway-Light';
	font-weight: 600;
}
footer .creds {
	text-align: center;
	background-color: #2b2e31;
	padding: 20px 0;
	font-size: 15px;
}
footer ul {
	text-align: center;
}
footer ul li {
	display: inline-block;
	padding: 0 20px;
	font-family: 'Raleway-Light';
	font-weight: 600;
}
footer ul li:first-child {
	padding: 0!important;
}
footer ul li:last-child {
	padding: 0!important;
}
footer ul li:after {
	content: '|';
	padding-left: 20px;
}
footer ul li:last-child:after {
	content: ''!important;
	padding-left: 0!important;
}
footer a {
	font-size: 15px;
	font-family: 'Raleway-Light';
	font-weight: 600;
	color: #bca480!important;
}
footer a:hover {
	text-decoration: underline!important;
}